set1:
  0: {id: 1, name: 'Casual', deleted: 0}
  1: {id: 2, name: 'Medical', deleted: 0}
  2: {id: 3, name: 'Annual', deleted: 0}
  3: {id: 4, name: 'Wesak', deleted: 0}
  4: {id: 5, name: 'Christmas', deleted: 0}

set2:
  0: {id: 1, name: 'Company', deleted: 1}
  1: {id: 2, name: 'Lesure', deleted: 1}
